<?php
/*

	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 

*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'FAQDesk');

//define('NAVBAR_TITLE1', 'FAQ Search');
define('NAVBAR_TITLE2', 'FAQ Search Results');
define('HEADING_TITLE', 'FAQs meeting the search criteria');

define('TABLE_HEADING_ARTICLE_NAME', 'Question');
define('TABLE_HEADING_ARTICLE_SHORTTEXT', 'Short Answer');
define('TABLE_HEADING_ARTICLE_DESCRIPTION', 'Long Answer');
define('TABLE_HEADING_DATE_AVAILABLE', 'Date');
define('TABLE_HEADING_TOPICS', 'Topics');

define('TEXT_NO_ARTICLES', 'There are no entries that matches the search criteria.');
define('TEXT_NO_ARTICLES2', 'There are no entries that matches the search criteria.');

?>
